
@font-face {
	font-family: 'Oswald-Regular';
	src: url('../fonts/Oswald-Regular.ttf');
	font-weight: 400, 500;
}

@font-face {
	font-family: 'Oswald-Bold';
	src: url('../fonts/Oswald-Bold.ttf');
	font-weight: 600, 700;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.ttf');
	font-weight: 400, 500;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Thin.ttf');
	font-weight: 300;
}


@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto-Bold.ttf');
	font-weight: 600, 700;
}

@font-face {
	font-family: 'CeraPro';
	src: url('../fonts/CeraPro-Regular.ttf');
	font-weight: 400, 500;
}

@font-face {
	font-family: 'CeraPro-Medium';
	src: url('../fonts/CeraPro-Regular.ttf');
	font-weight: 500;
}

@font-face {
	font-family: 'CeraPro-Bold';
	src: url('../fonts/CeraPro-Bold.ttf');
	font-weight: 600, 700;
}


* {
    box-sizing:border-box;
}

body {
	margin:0;
	padding:0;
}

/* Базовые сбросы и стили меню */


header {
	/*padding-top:24px;*/
	padding-top:0px;
	padding-bottom:0px;
	overflow:visible;
	border-bottom: 1px solid #E0E4EA;
}

header .container.pt-24{
	padding-top:24px;
}

.container {
	max-width:1260px !important;
}

.upmenu {
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding-bottom:24px;
	
}

.contactfields {
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:24px;
}

.uphpone {
	display:flex;
	align-items:center;
	gap:10px;
	color: #111;
	text-decoration:none;
	font-family: "CeraPro";
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 129.412% */
}

.rightbuttons {
	display:flex;
	align-items:center;
	gap:8px;
}

.upcallback {
	display:flex;
	align-items:center;
	justify-content:center;
	color: #FFF;
	padding:12px 20px;
	font-family: "CeraPro";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 10px;
	background: #00AA96;
	text-decoration:none;
	height:45px;
}

.searchtoggle {
	display:flex;
	align-items:center;
	justify-content:center;
	padding:12px;
	width:45px;
	height:45px;
	border-radius: 10px;
	background: #CCEEEA;
}

.sep {	
	border-top:1px solid #E0E4EA;
}

section {
	margin-bottom:80px;
}

.video-background-wrapper {
	display:flex;
	justify-content:end;
}

.pr {
	position:relative;
}

.herowrapper {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:start;
	background: #004641;
	background: linear-gradient(90deg,rgba(0, 70, 65, 1) 0%, rgba(0, 70, 65, 1) 40%, rgba(0, 70, 65, 0.5) 90%, rgba(0, 0, 0, 0) 100%);
}

.herowrapper h1{
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 48px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.getcatalog {
	display:inline-flex;
	gap:12px;
	margin-top:50px;
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 10px;
	background: #00AA96;
	padding:14px 20px;
	text-decoration:none;
	text-transform: uppercase;
}

.getcatalog span{
	border-radius: 4px;
	background: #E50000;
	padding-left :8px;
	padding-right :8px;
}

.manslogan{
	display:flex;
	align-items:center;
	justify-content:space-between;
}

.slogan {
	display:flex;
	align-items:center;
	color: #FFF;
	font-family: "CeraPro-Bold";
	gap:20px;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.herowrapper .container, .herowrapper .row {
	height:100%;
}

.heroswap {
	height:100%;
	padding-top:80px;
	padding-bottom:60px;
	display:flex;
	justify-content:space-between;
	flex-direction : column;
}

.main_container h2 {
	color: #004641;
	font-family: "CeraPro-Bold";
	margin-bottom:24px;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	display:block;
	text-transform: uppercase;
	display:flex;
	align-items:center;
	gap:26px;
}

.main_container h2:before, .main_container h1:before {
	display:none;
}

.prod_wrap {
	display:block;
	text-decoration:none !important;
	position:relative;	
	padding-bottom:24px;
}

.prod_img {
	width:190px;
	height:190px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:100px;
	background:#004641;	
}

.prod_caption {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	color: #FFF;
	font-family: "CeraPro";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 10px;
	padding:10px 16px;
	background: #00AA96;
}

.compets {
	padding:40px;
	padding-top:36px;
	padding-bottom:20px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	background: #FFF;
}

.compets h2 {
	font-size:38px;
}

.goblet {
	display:flex;
	gap:24px;
}

.goblet ul {
	margin:0;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.goblet ul li::marker {
  color: #00AA96; /* цвет точки */
}

.goblet ul li {
	margin-bottom:16px;
}

.compets strong{
	color: #004641;
	font-family: "CeraPro-Bold";
	display:block;
	margin-bottom:24px;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.podbor {
	border-radius: 10px;
	background: linear-gradient(0deg, #004641 0%, #004641 100%), #FFF;
	padding:40px;
	padding-top:36px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.podbor h2{
	font-size:38px;
	color:#fff;
}

/* Обертка — общий блок с закруглениями */
.custom-select-wrapper {
  position: relative;
  width: 100%;           /* задай свою ширину */
  border-radius: 10px;
  border: 1px solid #E0E4EA;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

/* Лейбл (имитация текущего значения в селекте) */
.custom-select-label {
  padding: 13px 16px;
  color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
  cursor: pointer;
  user-select: none;
  color: #333;
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.custom-select-label::after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.353516 6.70715L6.35352 0.707153L12.3535 6.70715' stroke='black'/%3e%3c/svg%3e ");
  content:'';
  position:absolute;
  right:16px;
  top:50%;
  transform:translateY(-50%);
  width:13px;
  height:8px;
  transition: -webkit-transform .25s;
  transition: transform .25s;
  transition: transform .25s, -webkit-transform .25s;
}

.custom-select-label.open::after{
	transform:rotate(180deg) translateY(50%);
}

.podbor {
	height:100%;
}

/* Список — ограничен по высоте, со скроллом */
.custom-select-list {
	position:absolute;
	top:85%;
	
	left:-1px;
	width:calc(100% + 2px);
	background:#fff;
  list-style: none;
  margin: 0;
  border-radius:0 0 10px 10px;
  padding: 0;
  padding-top:10px;
  max-height: 150px;      /* ограничение высоты */
  overflow-y: auto;       /* вертикальная прокрутка */
  overflow-x: hidden;
  border: 1px solid #E0E4EA;
  border-top:0;
}

/* Кастомный скроллбар (WebKit) */
.custom-select-list::-webkit-scrollbar {
  width: 12px;
}
.custom-select-list::-webkit-scrollbar-track {
  background: #CCEEEA;
}
.custom-select-list::-webkit-scrollbar-thumb {
  background: #00AA96;
  border-radius: 4px;
}
.custom-select-list::-webkit-scrollbar-thumb:hover {
  border-radius: 10px;
  background: #00AA96;
}

/* Firefox скроллбар */
.custom-select-list {  
  scrollbar-width: 12px;
  scrollbar-color: #00AA96 #CCEEEA;
}

/* Опции списка */
.custom-select-option {
  padding: 10px 16px;
  color: #333;
  cursor: pointer;
  transition: background 0.2s, color 0.2s;
}

.custom-select-option:hover {
  background: #CCEEEA;
  color: #00AA96;
}

.custom-select-option.selected {
  background: #CCEEEA;
  color: #00AA96;
  font-weight: 500;
}

.custom-select-list {
	display: none;	
}

.form-group {
	margin-bottom:12px;
}

.form-control {
	display: flex;
	height: 44px;
	padding: 14px 16px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.forms {
	display:flex;
	align-items:center;
	gap:12px;
}

.forms input{
	width:calc(50% - 6px);
	flex:0 0 calc(50% - 6px);
	border-radius: 10px;
}

.send button{
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 10px;
	background: #00AA96;
	padding:12px 20px;
	border:none;
}

.solblock {
	display:block;
	border-radius: 10px;
	position:relative;
	overflow:hidden;
}

.solblock img{
	width:100%;
}

.soltext {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	color: #FFF;
	font-family: "CeraPro-Bold";
	padding:0px 16px;
	background: #00AA96;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	height:48px;
	text-transform: uppercase;	
	display:flex;
	align-items:center;
}

.solarrow{
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:48px;
	background: #004641;
	display:flex;
	justify-content:center;
	align-items:center;
}

.grensection {
	padding-top:40px;
	background: #004641;
	padding-bottom:40px;
}

.grensection h2{
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.ciphres {
	display:flex;
	gap:24px;
}

.ciphra {
	width:calc(25% - 12px);
	flex:0 0 calc(25% - 12px);
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	color: #004641;
	text-align: center;
	font-family: "CeraPro-Bold";
	padding:24px;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	border-radius: 10px;
	background: #FFF;
}

.ciphra strong{
	display:block;
	color: #00AA96;
	text-align: center;
	font-family: "CeraPro";
	font-size: 64px;
	font-style: normal;
	font-weight: 700;
	line-height: 64px; /* 100% */
	text-transform: uppercase;
}

.feed {
	display:flex;
	gap:30px;
	padding:24px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	background: #FFF;
}

.feed_text {
	display:flex;
	flex-direction: column;
	justify-content:space-between;
}

.feed_text1 {
color: #212529;
font-family: Roboto;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 22px; /* 137.5% */	
 display: -webkit-box;
 line-clamp: 2;
 box-orient: vertical;
  -webkit-line-clamp: 2;   /* сколько строк оставить */
  -webkit-box-orient: vertical;
  overflow: hidden;      
}  

.feed_company {
	color: #004641;
	font-family: "CeraPro-Bold";
	margin-bottom:10px;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.feed_text a {
	color: #FFF;
	font-family: "CeraPro-Medium";
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding:12px 28px;
	text-decoration:none;
	border-radius: 10px;
	background: #00AA96;
	display:inline-block;
}

.feeds-prev, .video-prev {
	position:absolute;
	top:50%;
	left:-50px;
	transform:translateY(-50%);
}

.feeds-next, .video-next {
	position:absolute;
	top:50%;
	right:-50px;
	transform:translateY(-50%);
}

.case {
	height:100%;
	display: flex;
	position:relative;
	padding: 24px;
	flex-direction: column;
	align-items: start;
	flex: 1 0 0;
	border-radius: 10px;
	border: 2px solid #00AA96;
	overflow:hidden;
	padding-bottom:80px;
}

.casehead {
	height:100px;
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom:36px;
}

.casetags {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
	gap:12px;
	padding-left:12px;
	padding-bottom:24px;
}

.casetag {
	display:flex;
	align-items:center;
	gap:12px;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.casetask strong{
	color: #111;
	font-family: "CeraPro-Bold";
	display:block;
	margin-bottom:8px;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.casetask {
	margin-bottom:12px;
	border-radius: 10px;
	background: #CCEEEA;
	padding:12px;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	width:100%;
	line-height: 22px; /* 137.5% */
}

.casesolution strong{
	color: #111;
	font-family: "CeraPro-Bold";
	display:block;
	margin-bottom:8px;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.casesolution {
	width:100%;
	margin-bottom:12px;
	border-radius: 10px;
	background: #CCEEEA;
	padding:12px;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.caseresult {
	padding:12px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	width:100%;
	line-height: 22px; /* 137.5% */
}

.caseresult strong{
	display:block;
	margin-bottom:12px;
	color: #111;
	font-family: "CeraPro-Bold";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.caseresult span, .caseresult strong {
	color: #00AA96;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px; /* 100% */
}

.case a {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #FFF;
	text-decoration:none;
    font-family: "CeraPro-Bold";
    padding: 0px 16px;
    background: #00AA96;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 48px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

a.allnews {
	text-transform: uppercase;	
	color: #FFF;
	font-size:20px;
	text-decoration:none;
    font-family: "CeraPro-Bold";
}

a.allcases {
	text-transform: uppercase;	
	color: #00AA96;
	font-size:20px;
	text-decoration:none;
    font-family: "CeraPro-Bold";
}

.casearrow {
	position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 48px;
    background: #004641;
    display: flex;
    justify-content: center;
    align-items: center;
}

.newsitem {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	border-radius: 10px;
	background: #FFF;
	padding:24px;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	text-decoration:none;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.newsimage {
	border-radius: 10px;
	overflow:hidden;
}

.newshead {
	color: #004641;
	padding-top:20px;
	padding-bottom:10px;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.newsdate {
	padding-top:30px;
	color: #111;
	font-family: "CeraPro-Bold";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.video-slide {
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.video-image {
	border-radius: 10px;
	overflow:hidden;
	margin-bottom:20px;
	display:block;
	text-decoration:none;
}

.play{
	position:absolute;
	left:50%;
	top:50%;
	transform : translate(-50%, -50%);
}

.principle {
	padding:24px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.principle strong{
	display:block;
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	padding-top:20px;
	padding-bottom:10px;
}

footer {
	padding-top:60px;
	padding-bottom:60px;	
	background: #004641;
}

.upfooter {
	display:flex;
	justify-content:space-between;
}

.upfooterleft {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.downphone {
	display:flex;
	align-items:center;
	gap:12px;
	color: #FFF;
	font-family: "CeraPro";
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 123.077% */
	text-decoration:none;
	margin-bottom:12px;
}

.upfooter2 {
	display:flex;gap:85px;
}

.upfooterright a{
	color: #FFF;
	font-family: "CeraPro";
	text-decoration:none;
	display:block;
	margin-bottom:12px;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 123.077% */
}

.socials {
	display: flex;
	align-items:center;
	gap:6px;
}

.socials a {
	background:#00AA96;
	border-radius :10px;
	display:flex;
	align-items:center;
	justify-content:center;
	width:32px;
	height:32px;
	
}

.subscribe {
	display:flex;
	align-items:center;
	padding-top:24px;
	gap:8px;
}

.subscribe input {
	border-radius: 10px;
	background: #FFF;
	padding:0 12px;
	color: #111;
	font-family: Roboto;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	height:32px;
	line-height: 1;
	border:none;
	width:240px;
	outline:none;
}

.subscribe button {
	border:none;
	display:block;
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 13px;
	height:32px;
	font-style: normal;
	font-weight: 700;
	line-height: 1;
	border-radius: 10px;
	background: #00AA96;
	padding:0px 16px;
}

.policy {
	color: #FFF;
	font-family: "CeraPro";
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration-line: underline;
	display:block;
	margin-top:5px;
}

.upfooterrightlinks {
	display:flex;
	gap:40px;
}

.upfooter1 {
	display:flex;
	justify-content:space-between;
	flex-direction:column;
}

.downsep {
	border-top:1px solid #fff;
	margin-top:60px;
	padding-bottom:18px;
}

.downfooter {
	display:flex;
	justify-content:space-between;
	color: #FFF;
	font-family: "CeraPro";
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.lv1 {
	padding:0;
	margin:0;
	display:flex;
	align-items:center;
	justify-content:space-between;
	position:relative;
}

.lv1 li{
	list-style-type:none;
	padding:0;
}

.lv1 li.l1 > a{
	display:block;
	padding-top:24px;
	padding-bottom:24px;
	color: #111;
	text-decoration : none;
	font-family: "CeraPro";
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 129.412% */
	padding-right:30px;
	position:relative;
}

.lv1 li.l1 > a:hover, .lv1 li.l1 > a.active{
	color: #00AA96;
	font-family: "CeraPro";

}

.has_submenu .lv2.eq{
	display:none;
}

.lv2.eq .pack {
	padding:40px 0;
}

.packlist {
	display:flex;
	gap:48px;
	margin-top:40px;
	flex-wrap : wrap;
}

.packsection {
	width:calc(25% - 36px);
	flex:0 0 calc(25% - 36px);
}

.packsection a {
	display:block;
	margin-bottom:16px;
	color: #111;
	font-family: "CeraPro";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
	text-decoration-line: underline;
}

.packsection .strong{
	margin-bottom:16px;
	color: #00AA96;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration-line: underline;
}

.has_submenu:hover .lv2.eq{
	display:block;
	position:absolute;
	left:0;
	top:100%;
	border-radius: 0 0 10px 10px;
	border: 1px solid #E0E4EA;
	background: #FFF;
	width:100%;
	padding:0 40px;
	z-index:3;
}

.all_category {
	display:flex;
	align-items:center;
	gap:16px;
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	text-decoration:none;
	line-height: normal;
	text-transform: uppercase;
}

.lv2lev {
	margin:0;
	padding:0;
	width:280px;
	padding-top:40px;
	padding-bottom:40px;
	border-right:1px solid #E0E4EA;
}

.lv2lev li {
	list-style-type : none;
}

.l2 {
	padding-right:40px;
}

.l2 > a {
	color: #004641;
	font-family: "CeraPro-Bold";
	text-decoration:none;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.l2:hover > a {
	color:#00AA96;
}

.lv3 {
	display:none;	
}

.lv3block {
	margin-top:56px;
}

.lv3block a {
	color: #111;
	font-family: "CeraPro";
	display:block;
	margin-bottom:16px;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.lv3block strong{
	color: #00AA96;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	display:block;
	margin-bottom:16px;
}

.l2:hover .lv3 {
	display:block;
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:calc(100% - 320px);
	padding:40px;
}

.lv2lev {
	display:flex;
	flex-direction:column;
	gap:40px;
}

.has_submenu:hover .lv2 {
	/*display:block;
	position:absolute;
	left:0;
	top:100%;
	border-radius: 0 0 10px 10px;
	border: 1px solid #E0E4EA;
	background: #FFF;
	width:100%;
	min-height:200px;
	padding:40px;
	z-index:3;*/
}

.lv1 li.has_submenu > a:hover:after{
	transform:rotate(180deg) translateY(50%)
}

.lv1 li.has_submenu > a:after{
	content:'';
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='17' height='10' viewBox='0 0 17 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.353516 0.353554L8.35352 8.35355L16.3535 0.353554' stroke='%23111111'/%3e%3c/svg%3e ");
	width:17px;
	height:10px;
	position:absolute;
	right:0;
	top:50%;
	transition: -webkit-transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
	transform:translateY(-50%);
}

.pr .eq {
	min-width:380px;
	left:50%;
	transform:translateX(-40%);
}

.w150 {
	min-width:150px !important;
	max-width:150px;
	transform:translateX(-20%) !important;
}

.pr .eq .packlist{
	flex-direction : column;
	gap:24px;
}

.pr .eq .packlist .packsection{
	width:100%;
	flex:0 0 100%;
}

.burger {
    position: relative;
    display: block;
    width: 16px;
    height: 12px;
}

.burger span {
    display: block;
    background: #000;
    height: 2px;
    width: 16px;
    border-radius: 1px;
    position: absolute;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.burger span:nth-child(1) {
    top: 0px;
}

.burger span:nth-child(2) {
    top: calc(50% - 1px);
}

.burger span:nth-child(3) {
    bottom: 0px;
}

.burger.open span:nth-child(1) {
    top: 8px;
    transform: rotate(135deg);
}

.burger.open span:nth-child(2) {
    opacity: 0;
    transform: rotate(-135deg);
}

.burger.open span:nth-child(3) {
    top: 8px;
    transform: rotate(-135deg);
    width: 16px;
}

.mobile_menu {
	position:fixed;
	width:100vw;
	height:calc(100vh - 60px);
	background:#fff;
	top:60px;
	z-index:4;
}

.overlayed {
	overflow:hidden;
}

.mobile_menu_body {
	height:calc(100% - 120px);
	overflow-y:scroll
}

.mobile_menu_foot {
	height:120px;
	display:block;
	align-items:center;
	justify-content:space-between;
	background: #004641;
	padding:24px 20px;
	position:absolute;
	bottom:0px;
	left:0;
	width:100%;
}

.mobile_menu_body ul {	
	padding-left:0px;
	margin:0;
	margin-top:36px;
}

.mobile_menu_body ul li{
	list-style-type:none;
	padding-left:24px;
	padding-bottom:24px;
}

.mobile_menu_body ul li .level1{
	display:flex;
	align-items:center;
	gap:12px;
	color: #004641;
	font-family: "CeraPro-Bold";
	text-decoration:none;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.mobile_menu_body ul li .level1:not(.active) .openicon{
	display:none;
}

.mobile_menu_body ul li .level1.active .openicon{
	display:block;
}

.mobile_menu_body ul li .level1.active .notopenicon{
	display:none;
}

.level2 {
	padding-top:12px;
}

.level2 .all {
	color: #00AA96;
	font-family: "CeraPro-Bold";
	display: block;
	margin-bottom:12px;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-decoration-line: underline;
}

.level2 .category {
	color: #111;
	font-family: "CeraPro";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration-line: underline;
	display:block;	
	margin-bottom:12px;
	max-width:90%;
}

.svg {
	display:flex;
	align-items:center;
	justify-content:center;
}

.tworows {
  column-count: 2;
  column-gap: 32px;
}

.level2 .category:last-child {
	margin-bottom:0;
}

.mobile_menu {
	left:-100%;
}

.langtoggle {
	position:absolute;
	top:0;
	right:40px;
	height:90px;
	display:flex;
	align-items:center;
	gap:12px;
}

.langtoggle a{
	text-decoration:none;
	color: #111;
	font-family: "CeraPro";
	font-size: 17px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px; /* 129.412% */
}

.langtoggle a.active{
	color: #D5D5D5;
	font-family: "CeraPro";
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 129.412% */
}

.news-swiper {
	height:calc(100% - 80px);
}

.news-swiper .swiper-slide{
	height:100%;
}

.newsitem{
	height:100%;
}


@media (min-width: 992px) {

	.up_pack {
		max-height:600px;
		overflow-y:scroll;
	}

	.videohead {
		max-height:calc(100vh - 250px);
		overflow:hidden;
	}

	.herowrapper {
		height:100%;
	}

	.herowrapper video{
		height:100%;
	}

	.scrolled .langtoggle {
		display:none !important;
	}

	.scrolled {
		
	}


	.scrolled .langtoggle, .scrolled .sep {
		display:none !important;
	}

	.mobsearchtoggle {
		display:none;
	}

	.burger {
		display:none !important;
	}

	.mobile_menu {
		display:none !important;
	}

	.feed_img {
		width:120px;
		flex:0 0 120px;
	}
}

.feed_img {
	overflow:hidden;
	border-radius: 5px;
	border: 1px solid #D9D9D9;
}	

.seotext {
	border:2px solid #00AA96;
	border-radius:10px;
	padding:24px;
}

@media (max-width: 991px) {


	.mobsearchtoggle {
		position:absolute;
		top:50%;
		z-index:9999;
		left:55%;
		transform : translate(0%, -50%);
	}


	.langtoggle {
		height:58px;
		right:70px;
		z-index:9000;

	}

	.lv1 {
		display:none !important;
	}
	
	header .container.pt-24 {
		padding-top: 0px;
	}

	header {
		padding-top:16px;
		height:60px;
		padding-bottom:16px;
		position:sticky;
		width:100%;
		top:0;
		left:0;
		z-index:3;
		background:#fff;
		border-bottom:1px solid #E0E4EA;
	}

	.container {
		max-width:1260px;
	}

	.upmenu {
		display:flex;
		align-items:center;
		justify-content:space-between;
		padding-bottom:0px;		
	}

	.upmenu img {
		width:140px;
	}
/*
	.contactfields {
		display:none;
	}
*/

	.uphpone {
		display:flex;
		align-items:center;
		gap:10px;
		color: #111;
		text-decoration:none;
		font-family: "CeraPro";
		font-size: 17px;
		font-style: normal;
		font-weight: 400;
		line-height: 22px; /* 129.412% */
	}

	.rightbuttons {
		display:flex;
		align-items:center;
		gap:8px;
	}

	.upcallback {
		display:flex;
		align-items:center;
		justify-content:center;
		color: #FFF;
		padding:12px 20px;
		font-family: "CeraPro";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		border-radius: 10px;
		background: #00AA96;
		text-decoration:none;
	}

	.burger1 {
		position:absolute;
		right:15px;
		top:50%;
		transform:translateY(-50%);
	}

	.searchtoggle {
		display:none;
		align-items:center;
		justify-content:center;
		padding:12px;
		border-radius: 10px;
		background: #CCEEEA;
	}

	.sep {
		display:none;
		margin-bottom:24px;
		border-top:1px solid #E0E4EA;
	}

	section {
		margin-bottom:50px;
	}

	.video-background-wrapper {
		display:flex;
		justify-content:end;
	}

	.pr {
		position:relative;
	}

	.herowrapper {
		position:absolute;
		left:0;
		top:0;
		z-index:1;
		width:100%;
		height:100%;
		display:flex;
		align-items:center;
		justify-content:start;
		background: #004641;
		background: linear-gradient(90deg,rgba(0, 70, 65, 1) 0%, rgba(0, 70, 65, 1) 40%, rgba(0, 70, 65, 0.5) 90%, rgba(0, 0, 0, 0) 100%);
	}

	.herowrapper h1{
		color: #FFF;
		font-family: "CeraPro-Bold";
		font-size: 27px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		text-transform: uppercase;
	}

	.getcatalog {
		display:inline-flex;
		margin-top:150px;
		color: #FFF;
		font-family: "CeraPro-Bold";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		border-radius: 10px;
		background: #00AA96;
		padding:12px 16px;
		text-decoration:none;
		text-transform: uppercase;
	}

	.getcatalog div:last-child {
		display:flex;
		align-items:center;
		background: #E50000;
		border-radius: 4px
	}

	.getcatalog span{
		border-radius: 4px;
		background: #E50000;
		padding-left :8px;
		padding-right :8px;
	}

	.manslogan{
		display:flex;
		align-items:start;
		gap:20px;
		justify-content:space-between;
		flex-direction:column;
	}

	.slogan {
		display:flex;
		align-items:center;
		color: #FFF;
		font-family: "CeraPro-Bold";
		gap:20px;
		font-size: 17px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		text-transform: uppercase;
	}

	.herowrapper .container, .herowrapper .row {
		height:100%;
	}

	.heroswap {
		height:100%;
		padding: 0 20px;
		padding-top:36px;
		padding-bottom:40px;
		display:flex;
		justify-content:space-between;
		flex-direction : column;
	}

	h2 {
		color: #004641;
		font-family: "CeraPro-Bold";
		margin-bottom:24px;
		font-size: 27px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		text-transform: uppercase;
		display:flex;
		align-items:center;
		gap:26px;
	}

	.prod_wrap {
		display:block;
		text-decoration:none !important;
		position:relative;	
		padding-bottom:24px;
	}

	.prod_img {
		width:190px;
		height:190px;
		display:flex;
		align-items:center;
		justify-content:center;
		border-radius:100px;
		background:#004641;	
	}

	.prod_caption {
		position:absolute;
		left:0;
		bottom:0;
		width:100%;
		display:flex;
		align-items:center;
		justify-content:center;
		color: #FFF;
		font-family: "CeraPro";
		font-size: 17px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		border-radius: 10px;
		padding:10px 16px;
		background: #00AA96;
		max-width:190px;
	}

	.compets {
		padding:20px;
		padding-top:24px;
		padding-bottom:20px;
		border-radius: 10px;
		border: 2px solid #00AA96;
		background: #FFF;
		margin-bottom:50px;
	}

	.compets h2 {
		font-size:27px;
		margin-bottom:8px;
		margin-top:12px;
	}

	.goblet {
		display:flex;
		gap:24px;
	}

	.goblet ul {
		margin:0;
		color: #111;
		font-family: Roboto;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: 22px; /* 137.5% */
	}

	.goblet ul li::marker {
	color: #00AA96; /* цвет точки */
	}

	.goblet ul li {
		margin-bottom:16px;
	}

	.compets strong{
		color: #004641;
		font-family: "CeraPro-Bold";
		display:block;
	margin-bottom:12px;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.podbor {
	border-radius: 10px;
	background: linear-gradient(0deg, #004641 0%, #004641 100%), #FFF;
	padding:24px 20px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}

.podbor h2{
	font-size:27px;
	color:#fff;
}

/* Обертка — общий блок с закруглениями */
.custom-select-wrapper {
  position: relative;
  width: 100%;           /* задай свою ширину */
  border-radius: 10px;
  border: 1px solid #E0E4EA;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

/* Лейбл (имитация текущего значения в селекте) */
.custom-select-label {
  padding: 13px 16px;
  color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
  cursor: pointer;
  user-select: none;
  color: #333;
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.custom-select-label::after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.353516 6.70715L6.35352 0.707153L12.3535 6.70715' stroke='black'/%3e%3c/svg%3e ");
  content:'';
  position:absolute;
  right:16px;
  top:50%;
  transform:translateY(-50%);
  width:13px;
  height:8px;
  transition: -webkit-transform .25s;
  transition: transform .25s;
  transition: transform .25s, -webkit-transform .25s;
}

.custom-select-label.open::after{
	transform:rotate(180deg) translateY(50%);
}

.podbor {
	height:100%;
}

/* Список — ограничен по высоте, со скроллом */
.custom-select-list {
	position:absolute;
	top:85%;
	
	left:-1px;
	width:calc(100% + 2px);
	background:#fff;
  list-style: none;
  margin: 0;
  border-radius:0 0 10px 10px;
  padding: 0;
  padding-top:10px;
  max-height: 150px;      /* ограничение высоты */
  overflow-y: auto;       /* вертикальная прокрутка */
  overflow-x: hidden;
  border: 1px solid #E0E4EA;
  border-top:0;
}

/* Кастомный скроллбар (WebKit) */
.custom-select-list::-webkit-scrollbar {
  width: 12px;
}
.custom-select-list::-webkit-scrollbar-track {
  background: #CCEEEA;
}
.custom-select-list::-webkit-scrollbar-thumb {
  background: #00AA96;
  border-radius: 4px;
}
.custom-select-list::-webkit-scrollbar-thumb:hover {
  border-radius: 10px;
  background: #00AA96;
}

/* Firefox скроллбар */
.custom-select-list {  
  scrollbar-width: 12px;
  scrollbar-color: #00AA96 #CCEEEA;
}

/* Опции списка */
.custom-select-option {
  padding: 10px 16px;
  color: #333;
  cursor: pointer;
  transition: background 0.2s, color 0.2s;
}

.custom-select-option:hover {
  background: #CCEEEA;
  color: #00AA96;
}

.custom-select-option.selected {
  background: #CCEEEA;
  color: #00AA96;
  font-weight: 500;
}

.custom-select-list {
	display: none;	
}

.form-group {
	margin-bottom:12px;
}

.form-control {
	display: flex;
	height: 44px;
	padding: 14px 16px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.forms {
	display:flex;
	align-items:start;
	flex-direction : column ;
	gap:12px;
}

.forms input{
	width:calc(100% - 0px);
	flex:0 0 0;
}

.send button{
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-radius: 10px;
	background: #00AA96;
	padding:12px 20px;
	border:none;
	width:100%;
	display:block;
	margin-top:12px;
}

.solblock {
	display:block;
	border-radius: 10px;
	position:relative;
	overflow:hidden;
}

.solblock img{
	width:100%;
}

.soltext {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	color: #FFF;
	font-family: "CeraPro-Bold";
	padding:0px 16px;
	background: #00AA96;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	height:44px;
	text-transform: uppercase;	
	display:flex;
	align-items:center;
}

.solarrow{
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:44px;
	background: #004641;
	display:flex;
	justify-content:center;
	align-items:center;
}

.grensection {
	padding-top:24px;
	background: #004641;
	padding-bottom:24px;
}

.grensection h2{
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 27px;
	margin-bottom:16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.ciphres {
	display:flex;
	flex-direction:column;
	gap:12px;
}

.ciphra {
	width:calc(100%);
	flex:0 0 calc(100%);
	display:flex;
	flex-direction:row;
	gap:8px;
	align-items:center;
	justify-content:start;
	color: #004641;
	text-align: center;
	font-family: "CeraPro-Bold";
	padding:8px 12px;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	border-radius: 10px;
	background: #FFF;
}

.ciphra strong{
	display:block;
	color: #00AA96;
	text-align: center;
	font-family: "CeraPro";
	font-size: 27px;
	font-style: normal;
	font-weight: 700;
	line-height: 1; /* 100% */
	text-transform: uppercase;
}

.feed {
	display:flex;
	flex-direction:column;
	gap:20px;
	padding:20px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	background: #FFF;
}

.feed_text {
	display:flex;
	flex-direction: column;
	justify-content:space-between;
}

.feed_text1 {
color: #212529;
font-family: Roboto;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22px; /* 137.5% */	
 display: -webkit-box;
 line-clamp: 4;
 box-orient: vertical;
  -webkit-line-clamp: 4;   /* сколько строк оставить */
  -webkit-box-orient: vertical;
  overflow: hidden;      
}  

.feed_company {
	color: #004641;
	font-family: "CeraPro-Bold";
	margin-bottom:10px;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.feed_text a {
	color: #FFF;
	font-family: "CeraPro-Medium";
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding:12px 28px;
	text-decoration:none;
	border-radius: 10px;
	width:100%;
	background: #00AA96;
	text-align:center;
	margin-top:20px;
	display:inline-block;
}

.feed_img a img {
	width:100%;
}

.feeds-prev, .video-prev {
	position:absolute;
	top:50%;
	left:-50px;
	transform:translateY(-50%);
}

.feeds-next, .video-next {
	position:absolute;
	top:50%;
	right:-50px;
	transform:translateY(-50%);
}

.case {
	display: flex;
	position:relative;
	padding: 20px;
	flex-direction: column;
	align-items: start;
	flex: 1 0 0;
	border-radius: 10px;
	border: 2px solid #00AA96;
	overflow:hidden;
	padding-bottom:68px;
}

.casehead {
	height:100px;
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom:36px;
}

.casetags {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
	gap:12px;
	padding-left:12px;
	padding-bottom:24px;
}

.casetag {
	display:flex;
	align-items:center;
	gap:12px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.casetask strong{
	color: #111;
	font-family: "CeraPro-Bold";
	display:block;
	margin-bottom:8px;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: normal; /* 137.5% */
	text-transform: uppercase;
}

.casetask {
	margin-bottom:12px;
	border-radius: 10px;
	background: #CCEEEA;
	padding:12px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	width:100%;
	line-height: 22px; /* 137.5% */
}

.casesolution strong{
	color: #111;
	font-family: "CeraPro-Bold";
	display:block;
	margin-bottom:8px;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.casesolution {
	width:100%;
	margin-bottom:12px;
	border-radius: 10px;
	background: #CCEEEA;
	padding:12px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.caseresult {
	padding:12px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	width:100%;
	line-height: 22px; /* 137.5% */
}

.caseresult strong{
	display:block;
	margin-bottom:12px;
	color: #111;
	font-family: "CeraPro-Bold";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.caseresult span {
	color: #00AA96;
	font-family: "CeraPro-Bold";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px; /* 100% */
}

.case a {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #FFF;
	text-decoration:none;
    font-family: "CeraPro-Bold";
    padding: 0px 16px;
    background: #00AA96;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 44px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

a.allnews {
	font-size:17px;
	text-transform: uppercase;	
	color: #FFF;
	text-decoration:none;
    font-family: "CeraPro-Bold";
}

a.allcases {
	font-size:17px;
	text-transform: uppercase;	
	color: #00AA96;
	text-decoration:none;
    font-family: "CeraPro-Bold";
}

.casearrow {
	position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 44px;
    background: #004641;
    display: flex;
    justify-content: center;
    align-items: center;
}

.newsitem {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	border-radius: 10px;
	background: #FFF;
	padding:20px;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	text-decoration:none;
	font-weight: 400;
	line-height: normal; /* 137.5% */
}

.newsimage {
	border-radius: 10px;
	overflow:hidden;
}

.newshead {
	color: #004641;
	padding-top:16px;
	padding-bottom:8px;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.newsdate {
	padding-top:30px;
	color: #111;
	font-family: "CeraPro-Bold";
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px; /* 137.5% */
	text-transform: uppercase;
}

.video-slide {
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.video-image {
	border-radius: 10px;
	overflow:hidden;
	margin-bottom:16px;
	display:block;
	text-decoration:none;
}

.play{
	position:absolute;
	left:50%;
	top:50%;
	transform : translate(-50%, -50%);
}

.principle {
	padding:20px;
	margin-bottom:12px;
	border-radius: 10px;
	border: 2px solid #00AA96;
	color: #111;
	font-family: Roboto;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
}

.principle strong{
	display:block;
	color: #004641;
	font-family: "CeraPro-Bold";
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	padding-top:16px;
	padding-bottom:8px;
}

footer {
	padding-top:40px;
	padding-bottom:40px;	
	background: #004641;
}

.upfooter {
	display:flex;
	flex-direction : column;
	justify-content:space-between;
}

.upfooterleft {
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:start
}

.downphone {
	display:flex;
	align-items:center;
	gap:12px;
	color: #FFF;
	font-family: "CeraPro";
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 123.077% */
	text-decoration:none;
	margin-bottom:12px;
}

.upfooter2 {
	display:flex;
	flex-direction : column ;
	gap:32px;
}

.video-prev, .video-next, .feeds-prev, .feeds-next, .upfooterrightlinks{
	display:none !important;
}

.partner-swiper img {
	width:100%;
}

.upfooterright a{
	color: #FFF;
	font-family: "CeraPro";
	text-decoration:none;
	display:block;
	margin-bottom:12px;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 16px; /* 123.077% */
}

.socials {
	display: flex;
	align-items:center;
	gap:6px;
}

.socials a {
	background:#00AA96;
	border-radius :10px;
	display:flex;
	align-items:center;
	justify-content:center;
	width:32px;
	height:32px;

}

.subscribe {
	display:flex;
	align-items:center;
	padding-top:24px;
	gap:8px;
}

.subscribe input {
	border-radius: 10px;
	background: #FFF;
	padding:0 12px;
	color: #111;
	font-family: Roboto;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	height:32px;
	line-height: 1;
	border:none;
	width:240px;
	outline:none;
}

.subscribe button {
	border:none;
	display:block;
	color: #FFF;
	font-family: "CeraPro-Bold";
	font-size: 13px;
	height:32px;
	font-style: normal;
	font-weight: 700;
	line-height: 1;
	border-radius: 10px;
	background: #00AA96;
	padding:0px 16px;
}

.policy {
	color: #FFF;
	font-family: "CeraPro";
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-decoration-line: underline;
	display:block;
	margin-top:5px;
}

.upfooterrightlinks {
	display:flex;
	gap:40px;
}

.upfooter1 {
	display:flex;
	gap:16px;
	justify-content:space-between;
	flex-direction:column;
	margin-bottom:32px;
}

.downsep {
	border-top:1px solid #fff;
	margin-top:32px;
	padding-bottom:18px;
}

.downfooter {
	display:flex;
	justify-content:space-between;
	color: #FFF;
	font-family: "CeraPro";
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	flex-direction : column;
	gap:20px;
}


}

.video-image img{
	width:100%;
}

.newsimage img {
	width:100%;
}

.modal-backdrop {
	z-index:1000000;
}

.modal {
	z-index:10000000;
}


.title-search-result {
    padding-top:20px;
    z-index:99999 !important;
	transform:translateX(-250px) translateY(50px) !important;
}

.search-title-result-item-link {
    color: #111;
	font-family: Roboto;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px; /* 137.5% */
	text-decoration-line: underline;
}

.cases-swiper {
	height:100%;
}

.twocols {
	column-count: 2;           /* количество колонок */
	column-gap: 20px;  
}